Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80904 - ImageMagick (montage) can't find font files
Summary: ImageMagick (montage) can't find font files
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ImageMagick
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-02 04:01 UTC by Peter Fales
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-25 04:47:19 UTC


Attachments (Terms of Use)

Description Peter Fales 2003-01-02 04:01:38 UTC
Description of problem:

The montage command can't find font files when labeling images:

Version-Release number of selected component (if applicable):

ImageMagick-5.4.3.11-1

How reproducible:
Very

Steps to Reproduce:
1.  Run this command with several image files (e.g. jpegs) in the directory

	 /usr/X11R6/bin/montage -label '%f' *.jpg jnk.miff
	
Actual results:

	montage: Unable to read font (/usr/share/ghostscript/fonts/n019003l.pfb) [No
such file or directory].


Expected results:

	miff file should be generated which has each thumbnail labelled
	with the file name

Additional info:

Comment 1 Matthias Clasen 2005-04-25 04:47:19 UTC
This works in FC3/FC4 with 6.2.0


Note You need to log in before you can comment on or make changes to this bug.